RubyGems Navigation menu

qcontent 0.1.0

Modules and Mixins for extending ActiveRecord models for content management systems

Gemfile
          gem 'qcontent', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install qcontent
  
  
  
  
  
  
  

Authors:

  • Aaron Quint

Owners:

Total downloads 1,563

For this version 1,562

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 21, 2009 (8.5 KB)

Development Dependencies: